Subject: Re: bug#68185: [PATCH] Ensure indent-region argument order is correct

From: Eli Zaretskii <[email-masked]>
Date: Thu, 04 Jan 2024 13:18:16 +0200

> From: Morgan Willcock <[email-masked]>
> Date: Sun, 31 Dec 2023 21:20:11 +0000
> 
> The attached patch fixes an issue with Tempo template insertion, where
> the region start is assumed to be a position before the region end.  If
> the user selects a region in a backwards direction the correct
> indentation will not be applied:

Thanks, installed on the master branch, and closing the bug.